.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._24{margin-left:-3.816000px;}
._1e{margin-left:-2.352000px;}
._1{margin-left:-1.200000px;}
._5{width:1.824000px;}
._4{width:3.240000px;}
._6{width:4.848000px;}
._7{width:6.304000px;}
._2{width:7.600000px;}
._3{width:9.320000px;}
._8{width:10.440000px;}
._9{width:11.484000px;}
._0{width:15.200000px;}
._29{width:20.712000px;}
._18{width:66.380000px;}
._13{width:97.196000px;}
._14{width:125.060000px;}
._1c{width:145.172000px;}
._22{width:147.836000px;}
._23{width:151.100000px;}
._1f{width:158.084000px;}
._19{width:172.772000px;}
._21{width:179.540000px;}
._20{width:195.956000px;}
._16{width:199.508000px;}
._12{width:205.052000px;}
._1a{width:234.836000px;}
._d{width:236.708000px;}
._17{width:246.644000px;}
._11{width:282.140000px;}
._15{width:297.788000px;}
._1d{width:303.380000px;}
._25{width:315.548000px;}
._10{width:321.740000px;}
._f{width:323.420000px;}
._28{width:329.204000px;}
._b{width:336.572000px;}
._27{width:342.428000px;}
._a{width:343.724000px;}
._e{width:354.980000px;}
._c{width:359.060000px;}
._26{width:368.924000px;}
._1b{width:393.044000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(59,163,225);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:16.000000px;}
.fs4{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:52.000000px;}
.fs7{font-size:58.000000px;}
.fs0{font-size:80.000000px;}
.y32{bottom:15.257762px;}
.y6a{bottom:17.875673px;}
.y69{bottom:44.445059px;}
.y68{bottom:56.008837px;}
.y67{bottom:67.572615px;}
.y66{bottom:83.688024px;}
.y65{bottom:95.251802px;}
.y12{bottom:99.072667px;}
.y11{bottom:102.284827px;}
.y64{bottom:106.815580px;}
.y10{bottom:110.636445px;}
.y63{bottom:118.379358px;}
.yf{bottom:122.200222px;}
.ye{bottom:133.764000px;}
.yd{bottom:136.976161px;}
.yc{bottom:145.327778px;}
.yb{bottom:148.539939px;}
.ya{bottom:156.891556px;}
.y9{bottom:160.103716px;}
.y8{bottom:168.455334px;}
.y7{bottom:171.667494px;}
.y62{bottom:325.478588px;}
.y61{bottom:337.042366px;}
.y60{bottom:348.606144px;}
.y27{bottom:352.110610px;}
.y5f{bottom:360.169922px;}
.y25{bottom:369.456276px;}
.y5e{bottom:371.733700px;}
.y26{bottom:372.668439px;}
.y5d{bottom:383.297478px;}
.y23{bottom:386.801943px;}
.y24{bottom:390.014105px;}
.y5c{bottom:394.861255px;}
.y22{bottom:404.147610px;}
.y5b{bottom:406.425033px;}
.y5a{bottom:417.988811px;}
.y21{bottom:421.493277px;}
.y59{bottom:429.552589px;}
.y20{bottom:439.254920px;}
.y58{bottom:441.116367px;}
.y57{bottom:452.680145px;}
.y1f{bottom:469.190648px;}
.y56{bottom:471.121158px;}
.y55{bottom:482.684936px;}
.y1e{bottom:486.536315px;}
.y54{bottom:501.125950px;}
.y1d{bottom:503.881982px;}
.y53{bottom:519.566963px;}
.y1c{bottom:521.227649px;}
.y31{bottom:529.682055px;}
.y52{bottom:538.009583px;}
.y1b{bottom:538.573315px;}
.y30{bottom:547.027722px;}
.y51{bottom:549.573361px;}
.y1a{bottom:555.918982px;}
.y2e{bottom:564.373389px;}
.y2f{bottom:567.585551px;}
.y50{bottom:568.014374px;}
.y19{bottom:573.680625px;}
.y2d{bottom:581.719055px;}
.y4f{bottom:586.455388px;}
.y2c{bottom:599.064722px;}
.y18{bottom:603.616354px;}
.y4e{bottom:604.896401px;}
.y2b{bottom:616.826365px;}
.y17{bottom:620.962020px;}
.y4d{bottom:623.337415px;}
.y16{bottom:638.307687px;}
.y4c{bottom:641.778428px;}
.y2a{bottom:646.762094px;}
.y15{bottom:655.653354px;}
.y4b{bottom:660.219442px;}
.y29{bottom:664.107760px;}
.y14{bottom:673.414997px;}
.y4a{bottom:678.660455px;}
.y28{bottom:681.453427px;}
.y49{bottom:697.101469px;}
.y13{bottom:699.215070px;}
.y0{bottom:712.296594px;}
.y48{bottom:715.542482px;}
.y47{bottom:733.983496px;}
.y46{bottom:752.426115px;}
.y45{bottom:770.867129px;}
.y44{bottom:789.309748px;}
.y43{bottom:807.750762px;}
.y42{bottom:826.191775px;}
.y41{bottom:844.634395px;}
.y40{bottom:863.075408px;}
.y3f{bottom:881.516422px;}
.y3e{bottom:899.959042px;}
.y3d{bottom:918.400055px;}
.y3c{bottom:936.841069px;}
.y3b{bottom:955.282082px;}
.y3a{bottom:973.723096px;}
.y39{bottom:992.164109px;}
.y38{bottom:1010.605123px;}
.y37{bottom:1029.046136px;}
.y36{bottom:1047.487150px;}
.y35{bottom:1065.928163px;}
.y34{bottom:1084.369177px;}
.y5{bottom:1107.165880px;}
.y4{bottom:1126.438843px;}
.y3{bottom:1145.711806px;}
.y6{bottom:1179.102215px;}
.y2{bottom:1233.143603px;}
.y1{bottom:1271.689529px;}
.y33{bottom:1275.467030px;}
.h5{height:12.000000px;}
.h6{height:18.432000px;}
.hb{height:21.504000px;}
.h8{height:24.576000px;}
.h3{height:30.000000px;}
.h4{height:36.864000px;}
.h7{height:39.936000px;}
.ha{height:44.544000px;}
.h2{height:61.440000px;}
.h1{height:615.128738px;}
.h9{height:1216.605795px;}
.h0{height:1352.056179px;}
.w1{width:848.010376px;}
.w0{width:956.000000px;}
.x0{left:53.803689px;}
.x1{left:58.071044px;}
.x4{left:82.727588px;}
.x5{left:88.766450px;}
.x2{left:117.791532px;}
.x3{left:123.830394px;}
.xc{left:241.766473px;}
.x6{left:317.562219px;}
.x7{left:323.601081px;}
.x8{left:489.380685px;}
.x9{left:777.305905px;}
.xa{left:780.749341px;}
.xb{left:890.836506px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._24{margin-left:-3.167961pt;}
._1e{margin-left:-1.952580pt;}
._1{margin-left:-0.996214pt;}
._5{width:1.514246pt;}
._4{width:2.689778pt;}
._6{width:4.024705pt;}
._7{width:5.233445pt;}
._2{width:6.309357pt;}
._3{width:7.737264pt;}
._8{width:8.667064pt;}
._9{width:9.533770pt;}
._0{width:12.618714pt;}
._29{width:17.194658pt;}
._18{width:55.107250pt;}
._13{width:80.690032pt;}
._14{width:103.822126pt;}
._1c{width:120.518676pt;}
._22{width:122.730272pt;}
._23{width:125.439975pt;}
._1f{width:131.237941pt;}
._19{width:143.431604pt;}
._21{width:149.050252pt;}
._20{width:162.678462pt;}
._16{width:165.627256pt;}
._12{width:170.229766pt;}
._1a{width:194.955803pt;}
._d{width:196.509897pt;}
._17{width:204.758551pt;}
._11{width:234.226568pt;}
._15{width:247.217202pt;}
._1d{width:251.859560pt;}
._25{width:261.961172pt;}
._10{width:267.101638pt;}
._f{width:268.496337pt;}
._28{width:273.298090pt;}
._b{width:279.414845pt;}
._27{width:284.276371pt;}
._a{width:285.352282pt;}
._e{width:294.696772pt;}
._c{width:298.083900pt;}
._26{width:306.272781pt;}
._1b{width:326.296687pt;}
.fs3{font-size:13.282856pt;}
.fs4{font-size:19.924285pt;}
.fs8{font-size:23.244999pt;}
.fs6{font-size:26.565713pt;}
.fs1{font-size:33.207141pt;}
.fs2{font-size:39.848569pt;}
.fs5{font-size:43.169283pt;}
.fs7{font-size:48.150354pt;}
.fs0{font-size:66.414282pt;}
.y32{bottom:12.666667pt;}
.y6a{bottom:14.840000pt;}
.y69{bottom:36.897333pt;}
.y68{bottom:46.497333pt;}
.y67{bottom:56.097333pt;}
.y66{bottom:69.476000pt;}
.y65{bottom:79.076000pt;}
.y12{bottom:82.248000pt;}
.y11{bottom:84.914667pt;}
.y64{bottom:88.676000pt;}
.y10{bottom:91.848000pt;}
.y63{bottom:98.276000pt;}
.yf{bottom:101.448000pt;}
.ye{bottom:111.048000pt;}
.yd{bottom:113.714667pt;}
.yc{bottom:120.648000pt;}
.yb{bottom:123.314667pt;}
.ya{bottom:130.248000pt;}
.y9{bottom:132.914667pt;}
.y8{bottom:139.848000pt;}
.y7{bottom:142.514667pt;}
.y62{bottom:270.205333pt;}
.y61{bottom:279.805333pt;}
.y60{bottom:289.405333pt;}
.y27{bottom:292.314665pt;}
.y5f{bottom:299.005333pt;}
.y25{bottom:306.714665pt;}
.y5e{bottom:308.605333pt;}
.y26{bottom:309.381333pt;}
.y5d{bottom:318.205333pt;}
.y23{bottom:321.114665pt;}
.y24{bottom:323.781333pt;}
.y5c{bottom:327.805333pt;}
.y22{bottom:335.514665pt;}
.y5b{bottom:337.405333pt;}
.y5a{bottom:347.005333pt;}
.y21{bottom:349.914665pt;}
.y59{bottom:356.605333pt;}
.y20{bottom:364.660000pt;}
.y58{bottom:366.205333pt;}
.y57{bottom:375.805333pt;}
.y1f{bottom:389.511999pt;}
.y56{bottom:391.114667pt;}
.y55{bottom:400.714667pt;}
.y1e{bottom:403.911999pt;}
.y54{bottom:416.024000pt;}
.y1d{bottom:418.311999pt;}
.y53{bottom:431.333333pt;}
.y1c{bottom:432.711999pt;}
.y31{bottom:439.730665pt;}
.y52{bottom:446.644000pt;}
.y1b{bottom:447.111999pt;}
.y30{bottom:454.130665pt;}
.y51{bottom:456.244000pt;}
.y1a{bottom:461.511999pt;}
.y2e{bottom:468.530665pt;}
.y2f{bottom:471.197333pt;}
.y50{bottom:471.553333pt;}
.y19{bottom:476.257333pt;}
.y2d{bottom:482.930665pt;}
.y4f{bottom:486.862667pt;}
.y2c{bottom:497.330665pt;}
.y18{bottom:501.109332pt;}
.y4e{bottom:502.172000pt;}
.y2b{bottom:512.076000pt;}
.y17{bottom:515.509332pt;}
.y4d{bottom:517.481333pt;}
.y16{bottom:529.909332pt;}
.y4c{bottom:532.790667pt;}
.y2a{bottom:536.927999pt;}
.y15{bottom:544.309332pt;}
.y4b{bottom:548.100000pt;}
.y29{bottom:551.327999pt;}
.y14{bottom:559.054667pt;}
.y4a{bottom:563.409333pt;}
.y28{bottom:565.727999pt;}
.y49{bottom:578.718667pt;}
.y13{bottom:580.473333pt;}
.y0{bottom:591.333333pt;}
.y48{bottom:594.028000pt;}
.y47{bottom:609.337333pt;}
.y46{bottom:624.648000pt;}
.y45{bottom:639.957333pt;}
.y44{bottom:655.268000pt;}
.y43{bottom:670.577333pt;}
.y42{bottom:685.886667pt;}
.y41{bottom:701.197333pt;}
.y40{bottom:716.506667pt;}
.y3f{bottom:731.816000pt;}
.y3e{bottom:747.126667pt;}
.y3d{bottom:762.436000pt;}
.y3c{bottom:777.745333pt;}
.y3b{bottom:793.054667pt;}
.y3a{bottom:808.364000pt;}
.y39{bottom:823.673333pt;}
.y38{bottom:838.982667pt;}
.y37{bottom:854.292000pt;}
.y36{bottom:869.601333pt;}
.y35{bottom:884.910667pt;}
.y34{bottom:900.220000pt;}
.y5{bottom:919.145333pt;}
.y4{bottom:935.145333pt;}
.y3{bottom:951.145333pt;}
.y6{bottom:978.865333pt;}
.y2{bottom:1023.729333pt;}
.y1{bottom:1055.729333pt;}
.y33{bottom:1058.865333pt;}
.h5{height:9.962142pt;}
.h6{height:15.301851pt;}
.hb{height:17.852159pt;}
.h8{height:20.402467pt;}
.h3{height:24.905356pt;}
.h4{height:30.603701pt;}
.h7{height:33.154009pt;}
.ha{height:36.979472pt;}
.h2{height:51.006168pt;}
.h1{height:510.666667pt;}
.h9{height:1010.000000pt;}
.h0{height:1122.448000pt;}
.w1{width:704.000000pt;}
.w0{width:793.650667pt;}
.x0{left:44.666667pt;}
.x1{left:48.209333pt;}
.x4{left:68.678667pt;}
.x5{left:73.692000pt;}
.x2{left:97.788000pt;}
.x3{left:102.801333pt;}
.xc{left:200.709333pt;}
.x6{left:263.633333pt;}
.x7{left:268.646667pt;}
.x8{left:406.273333pt;}
.x9{left:645.302667pt;}
.xa{left:648.161333pt;}
.xb{left:739.553333pt;}
}
